Bug 1893693

Summary: oc describe route SIGSEGV
Product: OpenShift Container Platform Reporter: Maciej Szulik <maszulik>
Component: ocAssignee: Maciej Szulik <maszulik>
Status: CLOSED ERRATA QA Contact: zhou ying <yinzhou>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.6CC: aos-bugs, fmarting, jokerman, mfojtik, yinzhou
Target Milestone: ---   
Target Release: 4.6.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1893645 Environment:
Last Closed: 2020-12-14 13:50:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1893645    
Bug Blocks:    

Comment 1 Maciej Szulik 2020-11-13 10:55:41 UTC
This is waiting for its turn in the queue.

Comment 3 zhou ying 2020-11-27 08:28:41 UTC
Checked with latest oc version :

[root@dhcp-140-138 oc]# oc version --client -o yaml 
clientVersion:
  buildDate: "2020-11-26T05:41:53Z"
  compiler: gc
  gitCommit: 299b6af535d19b70c661eb42ed4d30aa3325fc90
  gitTreeState: clean
  gitVersion: 4.6.0-202011260456.p0-299b6af
  goVersion: go1.15.2
  major: ""
  minor: ""
  platform: linux/amd64

[root@dhcp-140-138 oc]# git log 299b6af535d19b70c661eb42ed4d30aa3325fc90 |grep "#633"
    Merge pull request #633 from openshift-cherrypick-robot/cherry-pick-632-to-release-4.6

Comment 6 errata-xmlrpc 2020-12-14 13:50:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259